Chuyển đến nội dung chính
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-9924SP

Allied Telesis AT-9924SP-60 Bộ chuyển mạch
SKU: AT-9924SP-60

Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Allied Telesis AT-9924SP-60 Bộ chuyển mạch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ kết nối
Có dây
Giao thức Fiber Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Tốc độ truyền dữ liệu tối đa
Hỗ trợ Power over Ethernet Poe
Không
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tốc độ dữ liệu
10/100/1000 Mbps
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Khoảng MTBF
130000 Giờ
Bảo mật
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Các tuyên bố về sự tuân thủ
Chiều cao hoạt động
0 - 3000 m
Độ ẩm không hoạt động
Khoảng độ ẩm hoạt động
5 - 80%
Yêu cầu nguồn
100-240V AC
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Bộ nhớ flash
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
51 dB
Loại phím
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
48 Gbit/s
In hai mặt đầy đủ
Có
Plיטת קרינה אלקטרומגנטית
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Thương hiệu
Allied Telesis
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
AT-9924SP
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
Allied Telesis
Tên sản phẩm
AT-9924SP
Chuỗi sản phẩm
Các thị trường đã bán
SE, DE, HU, GB, NL
Ngày được thêm vào hệ thống
2009-02-25
Ngày sản xuất
Mã sản phẩm
AT-9924SP-60
Tan nhiệt
256 BTU/s
Có thể xếp chồng
Có
Allied Telesis AT-9924SP-60 Bộ chuyển mạch